
*
{
    margin: 0;
    padding: 0;
}
/*DESTINATIONS-body */

 .destinations-show {
      width: 1140px;
      height: 900px;
      opacity: 0.9;
      margin: 70px;
      border-radius: 10px;
      align-content: center;
      background-color: #fff;
      box-shadow: 0 19px 40px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
  }

  .img-row {
      display: flex;
      align-content: center;
      margin-left:50px;
  }

.Barcelona {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/barcelona.jpg");
    background-size: contain;
}

.Venice {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/venice.jpg");
    background-size: contain;
}

.Mexico_city {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/mexico.jpg");
    background-size: contain;
}


.Petra {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/petra.jpg");
    background-size: contain;
}

.Egypt {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/eqypt.jpg");
    background-size: contain;
}

.Machu_picchu {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/machupicchu.jpg");
    background-size: contain;
}


.Abu_dhabi {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/abudabi.jpg");
    background-size: contain;
}


.Tokyo {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/tokyo.jpg");
    background-size: contain;
}

.Havana {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/havana.jpg");
    background-size: contain;
}




.img:hover .Barcelona{
    filter: blur(4px);
}

.img:hover .Venice{
    filter: blur(4px);
}

.img:hover .Mexico_city{
    filter: blur(4px);
}
.img:hover .Petra{
    filter: blur(4px);
}

.img:hover .Egypt{
    filter: blur(4px);
}

.img:hover .Machu_picchu{
    filter: blur(4px);
}

.img:hover .Abu_dhabi{
    filter: blur(4px);
}

.img:hover .Tokyo{
    filter: blur(4px);
}

.img:hover .Havana{
    filter: blur(4px);
}

.img:hover .description {
    visibility: visible;
    position: relative;
    opacity: 40;
}


.description {
    position: relative;
    visibility: collapse;
    text-align: center;
    text-transform:uppercase;
    font-size: 30px;
    font-family: 'Karla', sans-serif;
    font-weight: lighter;
}
